<footer class="footer">

		<div class="footer-area">
			<div class="container">
				<div class="row section_gap">

          <!-- Small description -->
					<div class="col-lg-3 col-md-6 col-sm-6">
						<div class="single-footer-widget tp_widgets">
							<h4 class="footer_title large_title">Sobre nós</h4>
							<p>
								So seed seed green that winged cattle in. Gathering thing made fly you're no
								divided deep moved us lan Gathering thing us land years living.
							</p>
							<p>
								So seed seed green that winged cattle in. Gathering thing made fly you're no divided deep moved
							</p>
						</div>
          </div>

          <!-- Quick Links -->
					<div class="offset-lg-1 col-lg-2 col-md-6 col-sm-6">
						<div class="single-footer-widget tp_widgets">
							<h4 class="footer_title">Atalhos</h4>
							<ul class="list">
                <li><a href="#">Home</a></li>
                <li><a href="#">Novidades</a></li>
								<li><a href="#">Mulher</a></li>
								<li><a href="#">Homem</a></li>
								<li><a href="#">Criança</a></li>
								<li><a href="#">Marcas</a></li>
							</ul>
						</div>
          </div>

          <!-- Contact information-->
					<div class="offset-lg-1 col-lg-3 col-md-6 col-sm-6">
						<div class="single-footer-widget tp_widgets">
							<h4 class="footer_title">Contactos</h4>
							<div class="ml-40">
								<p class="sm-head">
									<span class="fa fa-location-arrow"></span>
									Loja
								</p>
                <p>Rua General Humberto Delgado</p>
                <p>Vendas Novas</p>

								<p class="sm-head">
									<span class="fa fa-phone"></span>
									Telefone
								</p>
								<p href="tel:966202567">
                  (+351) 966 202 567
								</p>

								<p class="sm-head">
									<span class="fa fa-envelope"></span>
									Email
								</p>
								<p href="mailto:geral@mundocalcado.com">
                  geral@mundocalcado.com
								</p>
							</div>
						</div>
          </div>

				</div>
			</div>
		</div>

		<div class="footer-bottom">
			<div class="container">
				<div class="row d-flex">
					<p class="col-lg-12 footer-text text-center">
						<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
				</div>
			</div>
    </div>

	</footer>
